9 Replies Latest reply on Aug 15, 2017 4:03 PM by FGT

    Intel CSI Tool with Galileo Gen 2

    JoyHJ

      I programmed on Android platform before. But there is a limitation that I proceed a study.

      So I'm going to measure the CSI with Galileo Gen 2.

      But I don't have enough knowledge and understand. Just using simple command.

      Of cource, I have to learn about Linux step-by-step but I don't have time..

       

      I boot Galileo from SD card and I try to progress below Installation Instructions.

      Linux 802.11n CSI Tool — Installation Instructions

       

      the first line is

      sudo apt-get install gcc make linux-headers-$(uname -r) git-core.

      'sudo' is not necessary and 'opkg' is used instead of 'apt-get'.

      So I try to type command

      opkg install gcc make linux-headers-$(uname -r) git-core

       

      then error has occured.

      root@clanton:~# opkg install gcc make linux-headers-$(uname -r) git-core

      Unknown package 'gcc'.

      Unknown package 'make'.

      Unknown package 'linux-headers-3.8.7-yocto-standard'.

      Unknown package 'git-core'.

      Collected errors:

      * opkg_install_cmd: Cannot install package gcc.

      * opkg_install_cmd: Cannot install package make.

      * opkg_install_cmd: Cannot install package linux-headers-3.8.7-yocto-standard.

      * opkg_install_cmd: Cannot install package git-core.

       

      I don't know anything how can I start to use galileo..

      Would you inform the page that I refer to?

      Please, Help me..

      Thank you.